CREATE TABLE EMPLOYEE(
ID NUMBER(19),
NAME VARCHAR(255),
ROLE VARCHAR(255),
PRIMARY KEY (ID)
);

CREATE SEQUENCE seq_EMPLOYEE
 MINVALUE 1
 START WITH 1
            INCREMENT BY 1
            CACHE 10;

insert into EMPLOYEE values (seq_EMPLOYEE.nextval, 'Jane', 'Developer');
insert into EMPLOYEE values (seq_EMPLOYEE.nextval, 'Mike', 'Manager');
insert into EMPLOYEE values (seq_EMPLOYEE.nextval, 'Rose', 'Manager');

CREATE PROCEDURE get_managers (manager_cursor IN OUT SYS_REFCURSOR)
 IS
 BEGIN
open manager_cursor for
 SELECT * FROM EMPLOYEE where role = 'Manager';
END;